{
  "CDC_BagLights_Off": {
    "name": "CDC_BagLights_Off",
    "mapTo": "CDC_BagLights_Off",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.873992026,
          0.873992026,
          0.873992026,
          1
        ],
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Trailer_Lights_CDC.jpg",
        "metallicFactor": 0.86500001,
        "roughnessFactor": 0.130999997
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "CDC_BagLights_On": {
    "name": "CDC_BagLights_On",
    "mapTo": "CDC_BagLights_On",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Trailer_Lights_CDC.jpg",
        "emissiveFactor": [
          0.862537026,
          0,
          0
        ]
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "doubleSided": true,
    "version": 1.5
  },
  "CDC_BagLights_On_intense": {
    "name": "CDC_BagLights_On_intense",
    "mapTo": "CDC_BagLights_On_intense",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Trailer_Lights_CDC.jpg",
        "emissiveFactor": [
          5.88235283,
          0.00392200006,
          0.00392200006
        ],
        "emissiveMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Trailer_Lights_CDC.jpg"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "CDC_Futura_DriftTire_Texture": {
    "name": "CDC_Futura_DriftTire_Texture",
    "mapTo": "CDC_Futura_DriftTire_Texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.249678999,
          0.243958995,
          0.243958995,
          1
        ],
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Shared_Tire_Toyo_Proxes_Sport_Medium_CS.png",
        "metallicFactor": 0.736000001,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/Shared_Tire_Toyo_Proxes_Sport_Medium_NO.png",
        "roughnessFactor": 0.677999973
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "CDC_Futura_strap": {
    "name": "CDC_Futura_strap",
    "mapTo": "CDC_Futura_strap",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.473057002,
          0.473057002,
          0.473057002,
          1
        ],
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/CDC_Futura_strap_Base_color.png",
        "metallicFactor": 0.372000009,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/CDC_Futura_strap_Normal.png",
        "roughnessMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/CDC_Futura_strap_Roughness.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "CDC_Ratchet_Material": {
    "name": "CDC_Ratchet_Material",
    "mapTo": "CDC_Ratchet_Material",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.839626014,
          0.738635004,
          0.738635004,
          1
        ],
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/RATCHET_LP_05_DefaultMaterial_Color_Black.png",
        "metallicFactor": 0.709999979,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/RATCHET_LP_05_DefaultMaterial_Normal.png",
        "roughnessFactor": 0.105999999
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "CDC_Tuff_Bag_Corrug_Deck": {
    "name": "CDC_Tuff_Bag_Corrug_Deck",
    "mapTo": "CDC_Tuff_Bag_Corrug_Deck",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.112216003,
          0.112216003,
          0.112216003,
          1
        ],
        "metallicFactor": 0.822000027,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/corrugated_steel_pxr128_normal.png",
        "roughnessFactor": 0.282000005
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "CDC_Tuff_Bag_Corrug_Deck_Alum": {
    "name": "CDC_Tuff_Bag_Corrug_Deck_Alum",
    "mapTo": "CDC_Tuff_Bag_Corrug_Deck_Alum",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.816716015,
          0.816716015,
          0.816716015,
          1
        ],
        "metallicFactor": 0.930000007,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/corrugated_steel_pxr128_normal.png",
        "roughnessFactor": 0.0769999996
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "CDC_Tuff_Logo_Bag": {
    "name": "CDC_Tuff_Logo_Bag",
    "mapTo": "CDC_Tuff_Logo_Bag",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/TuffTrailerUSA Logo_page-0001",
        "metallicFactor": 0.691999972,
        "roughnessFactor": 0.375999987
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "D_Plate_Tuff_Bag": {
    "name": "D_Plate_Tuff_Bag",
    "mapTo": "D_Plate_Tuff_Bag",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0363778584,
          0.0363778584,
          0.0363778584,
          1
        ],
        "metallicFactor": 0.563000023,
        "normalMap": "/vehicles/cdc_bagtrailer/CDC_Bag_DAE/DiamondPlate008A_4K-JPG_NormalGL.jpg",
        "roughnessFactor": 0.137999997
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "citybus": {
    "name": "citybus",
    "mapTo": "citybus",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pigeon_reverselight": {
    "name": "pigeon_reverselight",
    "mapTo": "pigeon_reverselight",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pigeon_taillight_L": {
    "name": "pigeon_taillight_L",
    "mapTo": "pigeon_taillight_L",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pigeon_taillight_R": {
    "name": "pigeon_taillight_R",
    "mapTo": "pigeon_taillight_R",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  }
}